
package com.utopiaindustries.qualitychecker.models;

import java.util.List;
import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class InspectionLabelResponse {

    @SerializedName("qualityLabel")
    @Expose
    private List<QualityLabel> qualityLabel;
    @SerializedName("inspectionLabel")
    @Expose
    private List<InspectionLabel> inspectionLabel;

    public List<QualityLabel> getQualityLabel() {
        return qualityLabel;
    }

    public void setQualityLabel(List<QualityLabel> qualityLabel) {
        this.qualityLabel = qualityLabel;
    }

    public List<InspectionLabel> getInspectionLabel() {
        return inspectionLabel;
    }

    public void setInspectionLabel(List<InspectionLabel> inspectionLabel) {
        this.inspectionLabel = inspectionLabel;
    }

}
